Subject: Re: [lojban] Request for grammar clarifications

From: [email-masked]
Date: Wed, 30 May 2001 15:31:52 EDT

In a message dated 5/30/2001 1:28:37 PM Central Daylight Time, 
[email-masked] writes:

> "me <sumti>" means that
> > the x1 is one or more of the referents of <sumti>. This is not the
> > same as "du"; it is the same as ordinary predication, if the <sumti>
> > is veridical: ko'a me lo mlatu = ko'a mlatu.
> 
> Then I'm not sure that I see it as being useful. Although I'm probably
> missing something.
> 
I doubt it. Every use of {me} seems to have a more natural expressions using 
{du}, possibly with {pa} if there is some doubt about quantity.